curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/follow-up-chats \
--header 'Authorization: Bearer <token>'{
"data": [
{
"bundle_id": 123,
"change_status": true,
"hours_after": 123,
"id": 123,
"image": "<string>",
"is_default": true,
"name": "<string>",
"product_id": 123,
"provider": "<string>",
"store_id": 123,
"text_for_bank_transfer": "<string>",
"text_for_cod": "<string>",
"text_for_epayment": "<string>",
"trigger": "<string>",
"wa_gateway_assignation_type": "<string>",
"wa_integration": {
"id": 123,
"name": "<string>",
"phone_number": "<string>",
"provider": "<string>"
}
}
],
"is_paginated": true,
"has_next": false,
"last_id": 99,
"page_size": 25
}Requires the bundle:list machine scope. Retrieves a paginated list of follow up chats for a bundle.
curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/follow-up-chats \
--header 'Authorization: Bearer <token>'{
"data": [
{
"bundle_id": 123,
"change_status": true,
"hours_after": 123,
"id": 123,
"image": "<string>",
"is_default": true,
"name": "<string>",
"product_id": 123,
"provider": "<string>",
"store_id": 123,
"text_for_bank_transfer": "<string>",
"text_for_cod": "<string>",
"text_for_epayment": "<string>",
"trigger": "<string>",
"wa_gateway_assignation_type": "<string>",
"wa_integration": {
"id": 123,
"name": "<string>",
"phone_number": "<string>",
"provider": "<string>"
}
}
],
"is_paginated": true,
"has_next": false,
"last_id": 99,
"page_size": 25
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last ID for cursor-based pagination
Number of items per page (default: 25, max: 25)
x <= 2525
Paginated list of follow up chats